Summary: The RIPE version of the whois client program
Name: ripe-whois
Version: 3.0
Release: 1
License: BSD
Group: Networking/Utilities
Source: ftp://ftp.ripe.net/tools/%{name}-%{version}.tar.gz
Packager: Ian Macdonald <ian@caliban.org>
BuildRoot: /var/tmp/%{name}-%{version}-root
Obsoletes: ripe-whois-tools

%description
This is a set of C programs (perl versions of the same programs are
available in the RIPE database distribution) to be used in conjunction
with the RIPE database.

%prep
%setup -n whois-%{version}
%configure

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make bindir=$RPM_BUILD_ROOT%{_bindir} mandir=$RPM_BUILD_ROOT%{_mandir} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc README
%{_bindir}/whois3
%{_mandir}/man1/whois3.1*

%changelog
* Wed Mar 13 2002 Ian Macdonald <ian@caliban.org>
- update to 3.0
- remove patch (no longer required)
- change Copyright tag to License
- use macros instead of hard coded paths in %install and %files

* Mon Feb  1 1999 Ian Macdonald <ian@caliban.org>
- upgraded to 2.4
- updated patch
- merged ripe-whois and ripe-whois-tools into a single package
- renamed whois to ripe-whois to distinguish it from the standard whois
- minor spec file improvements (added macro usage, etc.)

* Tue Jun 23 1998 Peter Soos <sp@osb.hu>
- Using %attr
- Corrected the spec file for rpm 2.5

* Tue Apr 21 1998 Peter Soos <sp@osb.hu>
- Corrected dependencies

* Mon Apr 20 1998 Peter Soos <sp@osb.hu>
- Moved to 2.2

* Tue Dec 12 1997 Peter Soos <sp@osb.hu>
- Recompiled under RedHat Linux 5.0
- Now we use BuildRoot
